Bug 1295550 - Exception cleaning and unsetting batch mode on FS
Exception cleaning and unsetting batch mode on FS
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.3.0
All Unspecified
urgent Severity urgent
: DR1
: 6.3.0
Assigned To: Alexandre Porcelli
Kirill Gaevskii
: Regression
Depends On: 1287511
Blocks: 1289539
  Show dependency treegraph
 
Reported: 2016-01-04 14:47 EST by Alessandro Lazarotti
Modified: 2017-08-22 16:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1287511
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Lazarotti 2016-01-04 14:47:05 EST
+++ This bug was initially created as a clone of Bug #1287511 +++

Description of problem:
At random points while working with kie workbench, user gets error modal with "Unable to complete your request. The following exception occurred: Exception cleaning and unsetting batch mode on FS..". 

After this error user can't to interact with Business Central. For example he can't open assets at all.

See more at https://issues.jboss.org/browse/GUVNOR-2312

Version-Release number of selected component (if applicable):
6.2.CR2

How reproducible:
For this moment affected configuration: RHEL 7 + jBoss EAP 6.4.4 + FF38 other configurations is under investigation.


Steps to Reproduce:
1. Just normal use Business Central: open some Assets, change it, save and so on. 

Actual results:
At random point error modal dialogue will appear and not possible to continue your work with Business Central. Server restart needed.

Expected results:
No error which blocks work with Business Central.

Additional info:
Bug was reported for 6.4.SNAPSHOT https://issues.jboss.org/browse/GUVNOR-2312

--- Additional comment from Kirill Gaevskii on 2015-12-02 04:30 EST ---



--- Additional comment from Kirill Gaevskii on 2015-12-02 04:31 EST ---



--- Additional comment from Kirill Gaevskii on 2015-12-02 05:17:17 EST ---

Update: also affected for RHEL 7 + JWS 3.X + FF38

--- Additional comment from Alexandre Porcelli on 2015-12-07 18:25:33 EST ---

0.7.x:
https://github.com/uberfire/uberfire/commit/2897ef81c7b8549ae8689ccf6be8109a46c9baa0
https://github.com/uberfire/uberfire/commit/de5fa01c818262f7e07b53ebe267f96ff867f1ce

master:
https://github.com/uberfire/uberfire/commit/62517b8be9c724adebb82cd85497015e809ce768
https://github.com/uberfire/uberfire/commit/e2429f2e8eec736707b8956795bd9ce41083623b

--- Additional comment from Lukáš Petrovický on 2015-12-09 10:03:34 EST ---

We're running the upstream builds and so far everything checks out. We're double-checking this, but I think that this fix is indeed a fix.
Comment 1 Marco Rietveld 2016-01-05 07:27:09 EST
Michael, I wasn't sure if this something more for you or Porcelli.
Comment 2 Edson Tirelli 2016-01-05 15:29:47 EST
This is already committed upstream as per the comment on the cloned ticket. Setting to MODIFIED.
Comment 3 oumina 2017-08-22 16:22:08 EDT
i have the same error with jbpm-7.1.0 trying to create project in the repository associated to new organizational unit that i just created !

Note You need to log in before you can comment on or make changes to this bug.